Subject: Pelmet returns

From: "lindafowens" <[email-masked]>
Date: Wed, 15 Jan 2003 10:25:27 -0500

Dear All, Just a few more comments....1) Joe, I do like the furniture tip  (or cane) pelmets, and may call them that forevermore.  2) Fewmets is what I was thinking of, ever since The Once and Future King--thanks, MY.  Actually, a lot of biologists study fewmets  (aka scat) to determine what various animals are eating or not eating, and I even saw an excavation of an old outhouse (fewmets were layered and fossilized a bit) on TV--where was that thing?  Vikings? China?  Mayan?  ???? to determine the same thing about ancient peoples.  3) JJ, I woulda used rocks on that mare if they were not frozen to the ground and covered with snow. 4) Judith, your dumplings sound marvelous.  4) I'll have to ask my uncle and cousins about the firehose word--they are all volunteer firemen--three generations!  5)  Pierre, I really liked this def and may try to build one--or encourge my grandkids to do so.  Our sons were heavily into medieval, SCA, and fantasy stuff as teens, and our grandson, 4, is now excited by knights and castles.  Our kids really liked the barbarians best of all.   6)Meek men marry if they are nudged into it, Hutch, or some do at least.  7) All other defs really hard to choose among.  Thanks, Linda